	PROGRAM OUT
C
C	Prints out the universe in Multi-Trek
C
C	(Use 'SET /BUF=TI:210.' before running this program)
C	Here is the task build file:
C
C		OUT;1=OUT
C		/
C		COMMON=LEDFOR:RW
C		LIBR=F4PRES:RO
C		FMTBUF=300
C		MAXBUF=300
C		/
C
	INCLUDE 'LEDFOR.COM/-LI'

	DO 20 I=100,1,-1
	WRITE(5,10)(UNIV(J,I),J=1,100)
10	FORMAT(100(' ',A1))
20	CONTINUE
	CALL EXIT
	END
